View Single Post
  #4 (permalink)  
Old July 31st, 2003, 02:13 PM
nikolai nikolai is offline
Friend of Wrox
Points: 2,570, Level: 21
Points: 2,570, Level: 21 Points: 2,570, Level: 21 Points: 2,570, Level: 21
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Jun 2003
Location: San Diego, CA, USA
Posts: 836
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Again, if you're getting the error and your include_path is the one specified in php.ini, then your httpd.conf file does NOT allow .htaccess files to override configuration options. (Read: AllowOverride Options)

If you'd prefer to change your include path in a PHP file like config.php, by all means give it a shot, but to do this you need to have PHP configured to allow modifying configuration parameters at runtime, which is NOT allowed in safe-mode, nor do most people allow this in non-safe-mode installations. It's risky.


Take care,

Nik
http://www.bigaction.org/
Reply With Quote